<?xml version="1.0" encoding="UTF-8" ?>
<LANGUAGE id="en_US" discription="English US">
	// SopCore OCX messages
	<SOPCORE_STATUS_NETWORK_CONNECTING>Connecting to SopCast network, please wait...</SOPCORE_STATUS_NETWORK_CONNECTING>
	
	<SOPCORE_STATUS_CHANNEL_CONNECTING>Connecting to the channel</SOPCORE_STATUS_CHANNEL_CONNECTING>
	<SOPCORE_STATUS_CHANNEL_BUFFERING>Buffering the channel</SOPCORE_STATUS_CHANNEL_BUFFERING>
	<SOPCORE_STATUS_CHANNEL_PLAYING>Playing the channel</SOPCORE_STATUS_CHANNEL_PLAYING>
	<SOPCORE_STATUS_CHANNEL_RECORDING>Timer recording the channel</SOPCORE_STATUS_CHANNEL_RECORDING>
	
	<SOPCORE_ERROR_ACCOUNT_INVALID>Invalid username or password...</SOPCORE_ERROR_ACCOUNT_INVALID>
	<SOPCORE_ERROR_CHANNEL_OFFLINE>The channel is offline now...</SOPCORE_ERROR_CHANNEL_OFFLINE>
	
	
	<SOPCORE_ERROR_DNS>Can not parse the url address...</SOPCORE_ERROR_DNS>
	<SOPCORE_ERROR_BIND>Can not bind socket...</SOPCORE_ERROR_BIND>
	<SOPCORE_ERROR_SV_UNAVAILABLE>Can not access SopCast service...</SOPCORE_ERROR_SV_UNAVAILABLE>
	<SOPCORE_ERROR_SOCKET>Socket operation error...</SOPCORE_ERROR_SOCKET>
	<SOPCORE_ERROR_SO_QUIT>The channel is offline now...</SOPCORE_ERROR_SO_QUIT>
	<SOPCORE_ERROR_NEED_AUTH>Invalid username or password...</SOPCORE_ERROR_NEED_AUTH>
	<SOPCORE_ERROR_NO_MEM>No more memory...</SOPCORE_ERROR_NO_MEM>
	<SOPCORE_ERROR_TIME>Access service time out...</SOPCORE_ERROR_TIME>
	<SOPCORE_ERROR_NO_PEERS>No peers to connect...</SOPCORE_ERROR_NO_PEERS>
	<SOPCORE_ERROR_NO_BUFFER>Can not retrieve data...</SOPCORE_ERROR_NO_BUFFER>
	<SOPCORE_ERROR_TIMEOUT>Open stream time out...</SOPCORE_ERROR_TIMEOUT>
	<SOPCORE_ERROR_FATAL_ERROR>Unknown error, check your network connection...</SOPCORE_ERROR_FATAL_ERROR>

	
</LANGUAGE>





